### Hierarchy

- MomentRelativeTime

## Index

### Properties

- M
- MM
- d
- dd
- future
- h
- hh
- m
- mm
- past
- s
- ss
- y
- yy

## Properties

### M

M: any

- Defined in node_modules/moment/moment.d.ts:228

### MM

MM: any

- Defined in node_modules/moment/moment.d.ts:229

### d

d: any

- Defined in node_modules/moment/moment.d.ts:226

### dd

dd: any

- Defined in node_modules/moment/moment.d.ts:227

### future

future: any

- Defined in node_modules/moment/moment.d.ts:218

### h

h: any

- Defined in node_modules/moment/moment.d.ts:224

### hh

hh: any

- Defined in node_modules/moment/moment.d.ts:225

### m

m: any

- Defined in node_modules/moment/moment.d.ts:222

### mm

mm: any

- Defined in node_modules/moment/moment.d.ts:223

### past

past: any

- Defined in node_modules/moment/moment.d.ts:219

### s

s: any

- Defined in node_modules/moment/moment.d.ts:220

### ss

ss: any

- Defined in node_modules/moment/moment.d.ts:221

### y

y: any

- Defined in node_modules/moment/moment.d.ts:230

### yy

yy: any

- Defined in node_modules/moment/moment.d.ts:231

Generated using TypeDoc